Subject: Problems with ls

From: Ger Mulcahy <[email-masked]>
Date: Tue, 11 Feb 1997 13:19:44 +0000

Hi,
  I am running wu-ftpd 2.4 on Digital Unix 4.0a. I am having trouble
getting a directory listing for guest users set up as described in the
guest-howto written by Michael Brennen. I have copied the statically
linked version of ls to the local directory (in this case
/www/users/~username/bin), and I can't get a directory listing using
ws-ftp and other Windows-based clients. Command line ftp will return a
listing if ls is called without any flags. ls -l from the command line
returns nothing. Does anyone have any ideas? Apologies if I've missed
something obvious.

Regards, Ger.